button{
    font-size: 10px;
    font-weight: bold;
    display: inline-block;
    margin: 0 auto;
    transition: all 0.3s;
    box-sizing: border-box;
    width: 4em;
    height: 4em;
    line-height: 3em;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(0,0,0,0.1), inset 0 0 0 rgba(0,0,0,0.1);
    text-align: center;
}

.bookmark-head{
    display: inline-block;
    
}

ul {
    display: flex;
    flex-flow: column;   
}

li{
    position: relative;
    cursor: pointer;
    background-color: #EEE;
    margin: .5em;
    padding: .3em 0;
    height: 3.2em;
    border-radius: 4px;
}

li:hover{
    background-color: antiquewhite;
    color: #607D8B;
    left: 0.1em;
}